Subject: Re: [bug#54252] [PATCH] gnu: lemonbar: Update to 1.4.

From: Maxime Devos <[email-masked]>
Date: Sat, 12 Mar 2022 00:26:50 +0100

Nicolas Goaziou schreef op za 12-03-2022 om 00:14 [+0100]:
> As a data point, even if I understand the importance of working with
> upstream, I consider making that report is way above my pay grade.

You don't have to make the report yourself, you could have delegated
(*) making the report to me as I was the one that noticed the issue.

(*) TBC, I'm thinking of suggestions here, not some hard commands.

I'll look into the other parts your response later.

Greetings,
Maxime.